## Class Swift

(line 18)

## Description

Located in File: /vendors/swiftMailer/classes/Swift.php

##### General utility class in Swift Mailer, not to be instantiated.

- author: - Chris Corbyn
- abstract: -

## Class Variables

Summary:

## Class Constants

Summary:
VERSION

#### VERSION = '4.0.5' (line 22)

##### Swift Mailer Version number generated during dist release process

## Method Detail

Summary:
static void autoload (string $class)
static void registerAutoload ()

#### Static Method autoload (line 29)

#### void autoload( string $class)

##### Internal autoloader for spl_autoload_register().

#### Parameters

- string $class:

#### Info

- access - public

#### Static Method registerAutoload (line 52)

#### void registerAutoload( )

##### Configure autoloading using Swift Mailer.

This is designed to play nicely with other autoloaders.

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

Documentation generated on Fri, 12 Nov 2010 20:45:30 +0000 by phpDocumentor 1.4.3